## Settings file was created by plugin vanillaVoid v1.5.16
## Plugin GUID: com.Zenithrium.vanillaVoid

[Interactable: Shattered Monolith]

## Should this interactable appear in runs?
# Setting type: Boolean
# Default value: true
Enable Interactable? = true

## How likely should this interactable be chosen to spawn in a void seed? (For reference - 1 = Void Coin Barrel, .5 = Void Cradle, .333 = Void Potential Chest)
# Setting type: Single
# Default value: 0.125
Void Seed Selection Weight = 0.125

## How likely should this be to spawn outside of void seeds? (For reference, 24 = Normal Chest, 8 = Multishop, 1 = Lunar Pod (depends on stage, but generally these are accurate))
# Setting type: Int32
# Default value: 1
Regular Stage Selection Weight = 1

## How expensive should this interactable be? (For reference, 15 = Normal Chest, 20 = Multishop & Chance Shrine, 25 = Lunar Pod)
# Setting type: Int32
# Default value: 10
Credit Cost = 10

[Item: Abyss-Touched Adze]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust the percent of extra damage dealt on the first stack.
# Setting type: Single
# Default value: 0.3
Base Percent Damage Increase = 0.3

## Adjust the percent of extra damage dealt per stack.
# Setting type: Single
# Default value: 0.3
Stacking Percent Damage Increase = 0.3

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: Crowbar
Item to Corrupt = Crowbar

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Ceaseless Cornucopia]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust whether the Lost Battery should have void fog while charging (like void fields).
# Setting type: Boolean
# Default value: true
Enable Void Fog = true

## Adjust whether void fog should only target players rather than targeting everyone except void enemies.
# Setting type: Boolean
# Default value: true
Player Only Void Fog = true

## Adjust the rate at which the void fog ticks. Lower means the damage ticks faster.
# Setting type: Single
# Default value: 0.2
Void Fog Tick Rate = 0.2

## Adjust how much damage the void fog should do at base. This is half of the normal void fog in Void Locus.
# Setting type: Single
# Default value: 0.025
Void Fog Health Fraction = 0.025

## Adjust how much damage the void fog should scale. This is half of the normal void fog in Void Locus.
# Setting type: Single
# Default value: 0.05
Void Fog Health Fraction Ramp = 0.05

## Adjust amount of credits the regular director gets to spawn void monsters. This one usually just spawns barnacles.
# Setting type: Single
# Default value: 50
Void Barnacle Credits = 50

## Adjust the amount of credits the boss director gets to spawn a larger void threat. Nullifiers cost 300, Jailers cost 450, and Devastators cost 800.
# Setting type: Single
# Default value: 800
Void Boss Credits = 800

## Adjust the weight of Nullifiers being spawned as the 'boss' of the Lost Battery.
# Setting type: Single
# Default value: 0.5225
Boss Nullifier Weight = 0.5225

## Adjust the weight of Jailer being spawned as the 'boss' of the Lost Battery.
# Setting type: Single
# Default value: 0.4275
Boss Jailer Weight = 0.4275

## Adjust the weight of Devastator being spawned as the 'boss' of the Lost Battery.
# Setting type: Single
# Default value: 0.05
Boss Devastator Weight = 0.05

## Adjust weight of Tier 1 items.
# Setting type: Single
# Default value: 0.316
Tier 1 Weight = 0.316

## Adjust weight of Tier 2 items.
# Setting type: Single
# Default value: 0.08
Tier 2 Weight = 0.08

## Adjust weight of Tier 3 items.
# Setting type: Single
# Default value: 0.004
Tier 3 Weight = 0.004

## Adjust weight of Void Tier 1 items.
# Setting type: Single
# Default value: 0.474
Void Tier 1 Weight = 0.474

## Adjust weight of Void Tier 2 items.
# Setting type: Single
# Default value: 0.12
Void Tier 2 Weight = 0.12

## Adjust weight of Void Tier 3 items.
# Setting type: Single
# Default value: 0.006
Void Tier 3 Weight = 0.006

## Adjust whether the special delivery should be marked with a laser.
# Setting type: Boolean
# Default value: true
Show Laser = true

## Adjust whether the special delivery should spawn in Commencement and Gold Shores. Every other special environment (such as bazaar or limbo) are already banned.
# Setting type: Boolean
# Default value: true
Spawn in Special Stages = true

## Adjust if the battery should drop an item for each player. Rarity of the items dependant on the total number of Cornucopias the entire team has.
# Setting type: Boolean
# Default value: false
Potential Per Player = false

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: FreeChest
Item to Corrupt = FreeChest

Void Monster Credits = 125

Blacklist Item from AI Use? = false

[Item: Clockwork Mechanism]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust which version of Clockwork Mechanism you'd prefer to use. Variant 0 gives you items at the start of each stage, and breaks a random item at low health. Variant 1 slightly increases interactables per stage, and breaks a random item at low health, while Variant 2 breaks itself at the start of the next stage, but greatly increases the number of interactables.
# Setting type: Int32
# Default value: 0
Variant of Item = 0

## Variant 0: Adjust the number of items you get upon entering a new stage with this item.
# Setting type: Int32
# Default value: 3
Items per Stage = 3

## Variant 0: Adjust the additional number of items you get for each subsequent stack.
# Setting type: Int32
# Default value: 1
Extra Items per Stack = 1

## Variant 0: Adjust weight of Tier 1 items.
# Setting type: Single
# Default value: 0.792
Tier 1 Weight = 0.792

## Variant 0: Adjust weight of Tier 2 items.
# Setting type: Single
# Default value: 0.198
Tier 2 Weight = 0.198

## Variant 0: Adjust weight of Tier 3 items.
# Setting type: Single
# Default value: 0.01
Tier 3 Weight = 0.01

## Variant 0: Adjust whether or not the item should spawn pickups on the ground (anyone can pick them up, false) or put them directly in the holding player's inventory (true).
# Setting type: Boolean
# Default value: false
Directly Give Items to Player = false

## Variant 0: Adjust whether or not should function in the bazaar. This additionally causes the item to no longer break items in the bazaar.
# Setting type: Boolean
# Default value: false
Function in Bazaar = false

## Variant 0 and 1: Adjust how long the cooldown is between the item breaking other items.
# Setting type: Single
# Default value: 3
Breaking Cooldown = 3

## Variant 0 and 1: Adjust whether the items are scrapped or destroyed.
# Setting type: Boolean
# Default value: false
Scrap Instead = false

## Variant 0 and 1: Adjust if the item should destroy itself, rather than other items. Destroys half of the current stack. Overrides the config option below (tier priority).
# Setting type: Boolean
# Default value: false
Destroy Self Instead = false

## Variant 0 and 1: Adjust the item's preference for lower tier items. False means no prefrence, true means a general preference (unlikely, but possible to destroy higher tiers).
# Setting type: Boolean
# Default value: true
Prioritize Lower Tier = true

## Variant 0 and 1: Adjust whether or not the item should break more items the more stacks of it you have. One break per stack.
# Setting type: Boolean
# Default value: false
Scale Number of Items Broken per Stack = false

## Variant 1: Adjust whether or not should function in stages where the director doesn't get any credits (ex Gilded Coast, Commencement, Bazaar).
# Setting type: Boolean
# Default value: false
Function in Special Stages = false

## Variant 1: Adjust how many credits the first stack gives the director. 15 credits is one chest.
# Setting type: Single
# Default value: 22.5
Credit Bonus = 22.5

## Variant 1: Adjust the increase gained per stack.
# Setting type: Single
# Default value: 22.5
Credit Bonus per Stack = 22.5

## Variant 1 and 2: Adjust whether these variants should multiply the number of credits being added/multiplied to the director by the player count. Makes the item significantly stronger with many players.
# Setting type: Boolean
# Default value: false
Multiply Adjustment per Player = false

## Variant 2: Adjust whether the variant should multiply credits or add credits to the director. Multiplying is true, adding is false.
# Setting type: Boolean
# Default value: true
Multiply Credits = true

## Variant 2: Adjust the multiplier to the number of credits the director gets.
# Setting type: Single
# Default value: 1.75
Director Multiplier = 1.75

## Variant 2: Adjust the multiplier bonus provided by every stack except the first (This means that in multiplayer, if two players have the item, the base multiplier will still only be applied once, and this one applied for every other stack).
# Setting type: Single
# Default value: 1
Director Multiplier Stacking = 1

## Variant 2: Adjust how many items in the stack Variant 2 breaks when stage-transitioning. The number of items broken times the multiplier is how much the director credits will be increased by (thus breaking only one means the muliplier will only apply once, per player). A negative number means it will break the entire stack.
# Setting type: Int32
# Default value: -1
Variant 2 Breaks per Stage = -1

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: FragileDamageBonus
Item to Corrupt = FragileDamageBonus

Blacklist Item from AI Use? = false

[Item: Crystalline Lotus]

## Adjust which version of Crystalline Lotus you'd prefer to use. Variant 0 releases slowing novas per pulse, which reduce enemy and projectile speed, while Variant 1 provides 50% barrier per pulse.
# Setting type: Int32
# Default value: 0
Variant of Item = 0

## Variant 0: Adjust how long the slow should last per pulse. A given slow is replaced by the next slow, so with enough lotuses, the full duration won't get used. However, increasing this also decreases the rate at which the slow fades.
# Setting type: Single
# Default value: 30
Slow Duration = 30

## Variant 0: Adjust the strongest slow percent (between 0 and 1). Increasing this also makes it so the slow 'feels' shorter, as high values (near 1) feel very minor. Note that this is inverted, where 0 = 100% slow and 1 = 0% slow.
# Setting type: Single
# Default value: 0.075
Slow Percent = 0.075

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Variant 1: Adjust percent of health that the barrier pulse provides.
# Setting type: Single
# Default value: 0.5
Percent Barrier Provided = 0.5

## Variant 1: Adjust the number of pulses each stack provides.
# Setting type: Single
# Default value: 1
Activations per Stack = 1

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: TPHealingNova
Item to Corrupt = TPHealingNova

Blacklist Item from AI Use? = false

[Item: Empty Vials]

## Adjust how many empty vials refresh at the start of a new stage. A negative number will refresh all stacks.
# Setting type: Int32
# Default value: 1
Refresh Amount = 1

[Item: Enhancement Vials]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: HealingPotion
Item to Corrupt = HealingPotion

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Executioners Burden]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust the number of additional times on kill effects occur per stack.
# Setting type: Single
# Default value: 1
Number of Addtional Procs = 1

## Adjust the amount of time between each additional on-kill proc.
# Setting type: Single
# Default value: 0.3
Time between Extra Procs = 0.3

## Adjust the amount of time the sword exists after the on-kill procs are finished.
# Setting type: Single
# Default value: 2.5
Additional Duration = 2.5

## Adjust the percent base damage the AOE does.
# Setting type: Single
# Default value: 1
Percent Base Damage = 1

## Adjust the range of the damaging AOE on the first stack.
# Setting type: Single
# Default value: 12
Range of AOE = 12

## Adjust the proc coefficient for the item's damage AOE. (0 is no procs, 1 is normal proc rate)
# Setting type: Single
# Default value: 0.5
Proc Coefficient = 0.5

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: ExecuteLowHealthElite
Item to Corrupt = ExecuteLowHealthElite

Blacklist Item from AI Use? = false

[Item: Extraterrestrial Exhaust]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust the number of seconds of skill cooldown needed to fire a rocket. (1 = 1 rocket per second of cooldown)
# Setting type: Single
# Default value: 2
Seconds per Rocket = 2

## Adjust the percent damage dealt on the first stack. (100 = 100% base damage)
# Setting type: Single
# Default value: 120
Rocket Damage Percent = 120

## Adjust the percent damage gained per stack. (100 = 100% base damage)
# Setting type: Single
# Default value: 60
Rocket Damage Percent Stacking = 60

## Adjust the proc coefficient for the item's fired projectiles. For reference, Fireworks' is .2 per missile. (0 is no procs, 1 is normal proc rate)
# Setting type: Single
# Default value: 0.2
Proc Coefficient = 0.2

## Adjust if the rockets should more accurately seek out enemies. Advised if another mod adjusts fireworks to be more accurate.
# Setting type: Boolean
# Default value: false
More Accurate Rockets = false

## Adjust if Visions of Heresy should fire half as many rockets as it normally would with Exhaust.
# Setting type: Boolean
# Default value: false
Visions of Heresy Nerf = false

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: Firework
Item to Corrupt = Firework

Blacklist Item from AI Use? = false

[Item: Lens-Makers Orrery]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust which version of Lens-Makers Orrery you'd prefer to use. Variant 0 grants a stacking damage bonus upon not critting, lost upon critting. Variant 1 gives the chance to crit again upon critting.
# Setting type: Int32
# Default value: 0
Variant of Item = 0

## Variant 0 - Adjust the damage bonus granted by each stack of the non-crit buff. Multiply this by the max buffs to get the max damage bonus.
# Setting type: Single
# Default value: 0.1
Buff Percent Damage Bonus = 0.1

## Variant 0 - Adjust max number of stacks of the damage buff can be active at once, per stack.
# Setting type: Int32
# Default value: 5
Max Buffs per Stack = 5

## Adjust the percent buff to crit glasses on the first stack.
# Setting type: Single
# Default value: 0.3
Crit Buff = 0.3

## Adjust the percent buff to crit glasses per stack.
# Setting type: Single
# Default value: 0.05
Crit Buff per Stack = 0.05

## Adjust the number of additional crit levels each stack allows.
# Setting type: Single
# Default value: 1
Additional Crit Levels = 1

## Adjust how much the chance for additional crits are reduced. .5 is 50%, meaning subsequent crit chances are halved.
# Setting type: Single
# Default value: 0.5
Crit Reduction = 0.5

## Adjust how much the crit reduction is reduced per stack. Basically, for every stack above the first, the crit reduction on subsequent crits is reduced by this amount. Having two stacks would make additonal crits have 55% of the previous's chance, assuming this number is default.
# Setting type: Single
# Default value: 0.05
Crit Reduction Reduction = 0.05

## Adjust the percent crit increase the first stack provides.
# Setting type: Single
# Default value: 5
Base Crit Increase = 5

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: CritDamage
Item to Corrupt = CritDamage

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Quasitemporal Quill]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust how fast a player goes upon dashing.
# Setting type: Single
# Default value: 21
Dash Velocity = 21

## Adjust the strength of the shorthop upon dashing. This should be quite low or it'll basically just be better than Hopoo Feather.
# Setting type: Single
# Default value: 0.5
Shorthop Strength = 0.5

## Adjust how many dashes each stack gives.
# Setting type: Int32
# Default value: 1
Dash Count = 1

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: Feather
Item to Corrupt = Feather

Blacklist Item from AI Use? = false

[Item: Supercritical Coolant]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Adjust the percent base damage the AOE does. (1 = 100% base damage)
# Setting type: Single
# Default value: 0.15
Base Damage Percent = 0.15

## Adjust the percent base damage the AOE gains per stack. (1 = 100% base damage)
# Setting type: Single
# Default value: 0.15
Base Damage Percent Stacking = 0.15

## Adjust the range of the slow AOE on the first stack. (1 = 1m range)
# Setting type: Single
# Default value: 10
Range of AOE = 10

## Adjust the range the slow AOE gains per stack. (1 = 1m range)
# Setting type: Single
# Default value: 2.5
Range Increase per Stack = 2.5

## Adjust the number of stacks needed to freeze an enemy.
# Setting type: Int32
# Default value: 3
Debuff Stacks Required for Freeze = 3

## Adjust the number of stacks needed to freeze a boss. Set to 0 or less to remove this.
# Setting type: Int32
# Default value: 10
Buff Stacks Required for Boss Freeze = 10

## Adjust the percentage slow the buff causes. (1 = 100% slow)
# Setting type: Single
# Default value: 0.5
Max Percent Slow = 0.5

## Adjust the duration the slow lasts, in seconds.
# Setting type: Single
# Default value: 4
Duration of Slow Debuff = 4

## Adjust the duration the slow gains per stack.
# Setting type: Single
# Default value: 2
Duration of Slow Debuff per Stack = 2

## Adjust the proc coefficient for the item's damage AOE. For reference, Gasoline's is 0. (0 is no procs, 1 is normal proc rate)
# Setting type: Single
# Default value: 0
Proc Coefficient = 0

## Adjust whether the the slow percentage is displayed in the logbook description.
# Setting type: Boolean
# Default value: false
Display Slow Percent in Item Description = false

## Adjust which item this is the void pair of.
# Setting type: String
# Default value: IgniteOnKill
Item to Corrupt = IgniteOnKill

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Tweaks: Void Items]

## If enabled, makes it so void items are locked until the non-void pair is unlocked. Ex. Pluripotent is locked until the profile has unlocked Dios. Only applies to void items which do not already have unlocks, in the event a mod adds special unlocks for a void item.
# Setting type: Boolean
# Default value: true
Require Original Item Unlocked = true

## If enabled, picking up a void item will show tier-appropriate item highlights rather the the default white highlights.
# Setting type: Boolean
# Default value: true
Improved Pickup Highlights = true

## If enabled, void command cubes will have appropriate void vfx in the style of typical command VFX based on the actual void item VFX.
# Setting type: Boolean
# Default value: true
Improved Command VFX = true

[Tweaks: Void Locus]

## If enabled, spawns a portal in the void locus letting you return to normal stages if you want to.
# Setting type: Boolean
# Default value: true
Exit Portal = true

## If enabled, spawns the exit portal in void locus immediately upon entering the stage. Requires the exit portal to actually be enabled.
# Setting type: Boolean
# Default value: false
Early Exit Portal = false

## If you want to make going to the void locus have a little more of a reward, increase this number. Should be increased in at least multiples of 50ish
# Setting type: Int32
# Default value: 0
Locus Bonus Credits = 0

